:root {
    --white-color: #fff;
    --none-color: rgba(0, 0, 0, 0);
    --fox-color: #e4543d;
    --mouse-color: #f89b69;
    --rabbit-color: #f9e46e;
    --bird-color: #64babd;
    --marquise-color: #e16a2b; /* #e27b38, #f15a29, #cc6f33 */
    --eyrie-color: #4668b7; /* #416eb1 */
    --alliance-color: #5ebd44; /* #68b753 */
    --vagabond1-color: #656263;
    --vagabond2-color: #ffffff;
    --cult-color: #f7f345; /* #d4d718 */
    --riverfolk-color: #66cbba; /* #65cbb9 */
    --duchy-color: #ecc0a3; /* #a48a7a */
    --duchy-alt-color: #f0c9ac;
    --corvid-color: #8e49aa; /* #29235c */
    --corvid-alt-color: #af6eab;
    --hundreds-color: #e2173d; /* #ef3024 */
    --hundreds-alt-color: #e1173e;
    --keepers-color: #888687; /* #989d9e; */
    --keepers-alt-color: #a7a5a6;
    --ferry-color: #a95118;
    --tower-color: #4c3b37;
    --lostCity-color: #964c14;
}
